/* Fixed banner links */
#billboard-links-container { background: #000 !important; display: block; height: auto !important; top: 0 !important; }

/* Remove margin from breadcrumbs */
.breadcrumb { margin-bottom: 0 !important; }

/* Hide intro fields when viewing individual event documents */
.event-content .event-intro {
  display: none;
}


.linksContainer {
  background-color: #333;
}

.linksContainer .links {
  padding: 25px 0;
}

.linksContainer .links .columnContainer {
  margin: 15px 0;
}

.linksContainer .links .columnContainer .column {
  width: 100%;
  padding: 45px 10%;
  background-color: #292929;
  color: #fff;
  text-align: center;
}

.linksContainer .links .columnContainer .column .icon {
  margin-bottom: 15px;
  color: #8E6F3E;
  font-size: 60px;
}

.linksContainer .links .columnContainer .column .icon img {
  height: 60px;
}

.linksContainer .links .columnContainer .column h2 {
  margin: 0;
  padding: 5px 0 7px;
  color: inherit;
  font-family: "Archivo Narrow", "Arial Narrow", "Arial", sans-serif;
  font-size: 1.75em;
}

.linksContainer .links .columnContainer .column h3 {
  margin: 0;
  padding: 5px 0 7px;
  color: inherit;
  font-family: "Archivo Narrow", "Arial Narrow", "Arial", sans-serif;
  font-size: 1.5em;
}

.linksContainer .links .columnContainer .column .divider {
  width: 25%;
  height: 3px;
  margin: 0 auto 20px;
  background-color: #8e6f3e;
}

.linksContainer .links .columnContainer .column ul {
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.linksContainer .links .columnContainer .column ul li {
  line-height: 1.5em;
  list-style-type: none;
  padding: 10px 0;
}

.linksContainer .links .columnContainer .column ul li a:link {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}

.linksContainer .links .columnContainer .column ul li a:visited {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}

.linksContainer .links .columnContainer .column ul li a:hover {
  color: #fff;
  font-weight: 400;
  text-decoration: underline;
}

.linksContainer .links .columnContainer .column ul li a:active {
  color: #fff;
  font-weight: 400;
  text-decoration: underline;
}
/****** ECE specific Block Edits ***********/
.center-block {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-align:center;
}
.bottom-block {
   display: none;
}

@media only screen and (max-width: 767px){
   .center-block {
      display:none;
   }

   .bottom-block {
      display: block !important;
   }
}

.button-heading {
   margin: 50px 0px;
}


@media only screen and (min-width: 1350px){
   .emphasis {
     text-transform: uppercase;
     font-size: 2.0em;
   }
}

.cc-focus-bar {
  background         : #000;
  padding-top        : 30px;
  padding-bottom     : 30px;
  text-align         : center;
}

.cc-focus-bar p {
   color: #FFF; 
   font-size: 2.6em; 
   text-align: center !important; 
   margin-left:auto; 
   margin-right:auto;
}

.cc-focus-bar img {
   min-height: 235px;
}


.research-virtual { 
  color: #CFB991 !important;
}

.cc-focus-bar a:hover .research-virtual {
  color: #CFB991;
}

.research-physical {
  color: #CFB991 !important;
}

.cc-focus-bar a:hover .research-physical {
  color: #CFB991;
}

@media only screen and (max-width: 1349px){
   .emphasis {
      text-transform: uppercase;
      font-size: 1.2em !important;
   }

}


#entity-subsite-title a {
  text-transform: none !important;
}
#college-proof-points-container { margin-top: auto !important; }




